Skip to content
Search
Search the documentation
ListProjectIntegrationsResponseSchema
GitHub GitHub

ListProjectIntegrationsResponseSchema

Variable: ListProjectIntegrationsResponseSchema

const ListProjectIntegrationsResponseSchema: ZodMiniArray<ZodMiniObject<{ connected: ZodMiniBoolean<boolean>; description: ZodMiniString<string>; icon_url: ZodMiniURL; id: ZodMiniString<string>; name: ZodMiniString<string>; }, $strip>>

Defined in: v1/schemas/integrations.ts:129

Response schema for listing the integrations available for a project and whether each one is connected.

  • GET /v1/projects/:project_id/integrations

See

https://docs.top.gg/api/v1/project-integrations#get-projectsproject_idintegrations